#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-4nbziPj40jhFFIOs9zIPNL
key:                  x509-validation-1.6.12-4nbziPj40jhFFIOs9zIPNL
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  256b0ed37da7fe47bc0b800fe9f058fd
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-validation
hs-libraries:         HSx509-validation-1.6.12-4nbziPj40jhFFIOs9zIPNL
depends:
    asn1-encoding-0.9.6-Bt6KnevcKfmGxeK3CjmKEN
    asn1-types-0.3.4-IikFNQoadxyGthhZz2KwGc base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-ATVl7QapHZS9RRZ445MyBy
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-9ypcNl2QfVj18ua1A74nvC
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    pem-0.2.4-Al9qUzRnvkUD677LHeSnUa x509-1.7.7-8lspvYsrbN7qz2j8QSVXN
    x509-store-1.6.9-HyVueWhDI69IBWN9x1MpRQ

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

